May 25, 2018 updates: Privacy Policy

Ticket #36992

怪物名の付いた物が願えない

Open Date: 2017-02-13 01:10 Last Update: 2017-02-17 21:26

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

例えば「コカトリスの死体」が願えません。対象となるのは:

  • 死体
  • 人形
  • 鱗鎧

Attachment File List

No attachments

Ticket History (3/4 Histories)

2017-02-13 01:10 Updated by: argrath
  • New Ticket "特定の種類の死体が願えない" created
2017-02-15 04:42 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
  • Details Updated
  • Summary Updated
2017-02-16 02:58 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.8 (closed)
  • Resolution Update from Accepted to Fixed
Comment

5864584で修正しました。

2017-02-17 21:26 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:26
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login